[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fwd: Broken dependencies: vtk



Looks like there is no 32-bit java on x86_64 RHEL6. Is there some way to block this package from being multilib?


-------- Original Message --------
Subject: Broken dependencies: vtk
Date: Sun,  9 Sep 2012 04:28:32 +0000 (UTC)
From: buildsys fedoraproject org
To: vtk-owner fedoraproject org



vtk has broken dependencies in the epel-6 tree:
On x86_64:
	vtk-java-5.8.0-6.el6.i686 requires libjawt.so(SUNWprivate_1.1)
Please resolve this as soon as possible.








[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]